/*======================================
component
======================================*/
.mainCont {
  min-width: 1000px;
  overflow: hidden;
  clear: both;
  padding-bottom: 100px;
  background: #f3f5ef;
}
.content {
  max-width: 1000px;
  width: 100%;
  margin: 40px auto;
}
.content.bgNon {
  background: transparent;
  box-shadow: none;
}
.content.brdTop {
  border-top: 2px solid #94c509;
}
.contInr {
  padding: 0 30px 80px;
}
.main {
  width: 742px;
  background: #fff;
  float: right;
  box-shadow: 0 0 10px rgba(144, 144, 144, 0.3);
}
.mainInr {
  padding: 0 30px 80px;
}
/*---------------------------------------
breadCrumbs
---------------------------------------*/
.breadCrumbs {
  width: 100%;
  background: #d6e0c1;
}
.breadCrumbsInr {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 5px 0;
  font-size: 0;
}
.breadCrumbsInr>li {
  display: inline-block;
  font-size: 1.4rem;
}
.breadCrumbsInr>li::after {
  content: ">";
  display: inline-block;
  margin: 0 5px;
}
.breadCrumbsInr>li:last-child::after {
  display: none;
}
.breadCrumbsInr>li a:hover {
  text-decoration: underline;
}
/*---------------------------------------
localNav
---------------------------------------*/
.localNav {
  width: 224px;
  border: 1px solid #fff;
  background: #fff;
  box-shadow: 0 0 10px rgba(144, 144, 144, 0.3);
}
.localNavItem {
  position: relative;
  border-top: 1px solid #e6ecd6;
}
.localNavItem>.inr {
  position: relative;
  display: block;
  width: 100%;
  padding: 12px 30px 12px 12px;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.localNavItem .inr .accordionBtn {
  display: inline-block;
  width: 40px;
  height: 48px;
  position: absolute;
  top: 0px;
  right: 10px;
  bottom: 0;
  margin: auto;
  background: url(/n_common/img/btn_open_gl.png)no-repeat center right;
  background-size: 16px;
  cursor: pointer;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.localNavItem .inr .accordionBtn.open {
  background: url(/n_common/img/btn_close_gl.png)no-repeat center right;
  background-size: 16px;
}
.localNavItem.second>.inr {
  display: inline-block;
  vertical-align: middle;
  background: #94c509;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
}
.localNavItem.second>.inr:hover {
  background: #c1ea4d;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.localNavItem.second::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 48px;
  background: url(/n_common/img/btn_link_wt.png)no-repeat center right;
  background-size: 16px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  cursor: pointer;
}
.localNavItem.acd>.inr {
  border-bottom: none;
}
.localNavItem>.inr:hover {
  background: #d3dec2;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.localNavItem .inr::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 48px;
  background: url(/n_common/img/btn_link_gl.png)no-repeat center right;
  background-size: 16px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
}
.localNavItem.acd .inr::after,
.localNavItem.forth .inr::after,
.localNavItem.fifth .inr::after {
  display: none;
}
.forthLayer {
  display: none;
  background: #f6f9f1;
}
.localNavItem.forth .inr {
  padding-right: 12px;
  font-size: 1.4rem;
  background: #f6f9f1;
}
.localNavItem.forth .inr:hover {
  background: #d3dec2;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.fifthLayer {
  width: 96%;
  margin: 0 0 0 auto;
}
.localNavItem.fifth {
  padding-right: 12px;
  border-bottom: 1px solid #fff;
}
.localNavItem.fifth .inr {
  font-size: 1.4rem;
  background: #ecf2dc;
}
.localNavItem.fifth .inr:hover {
  background: #d3dec2;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.localNavItem.active > a {
  color: #118225;
  font-weight: bold;
}
/*---------------------------------------
title
---------------------------------------*/
.ttlLv1 {
  position: relative;
  margin-bottom: 40px;
  padding: 15px 24px;
  font-weight: bold;
  font-size: 2.4rem;
  border-left: 6px solid #118225;
  border-bottom: 1px solid #e6ecd6;
}
.ttlLv2 {
  position: relative;
  margin: 50px 0 24px;
  padding-bottom: 5px;
  font-size: 2rem;
  font-weight: bold;
  border-bottom: 4px solid #e6ecd6;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.ttlLv2::after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 60px;
  height: 4px;
  background: #94c509;
  z-index: 1;
}
.ttlLv2.link {
  padding-bottom: 0;
}
.ttlLv2.link>a {
  display: block;
  width: 100%;
  padding: 0 30px 5px 0;
  background: url(/n_common/img/btn_link_gl.png)no-repeat center right;
  background-size: 16px;
}
.ttlLv2.link:hover,
.ttlLv2.acd:hover  {
  background: #f6f9f1;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.ttlLv2.acd span,.ttlLv3.acd span  {
  display: block;
  width: 100%;
  padding: 0 30px 5px 0;
  background: url(/n_common/img/btn_open_gl.png)no-repeat center right;
  background-size: 16px;
  cursor: pointer;
}
.ttlLv2.acd.open span,.ttlLv3.acd.open span {
  background: url(/n_common/img/btn_close_gl.png)no-repeat center right;
  background-size: 16px;
}
.acdCont {
  display: none;
}
.ttlLv2+p {
  margin-bottom: 1rem;
}
.ttlLv3 {
  margin: 40px 0 24px;
  padding: 6px 10px 7px;
  font-weight: bold;
  background: #f6f9f1;
  border-left: 4px solid #94c509;
}
.ttlLv4 {
  margin: 30px 0 24px;
  padding: 6px 10px 7px;
  font-weight: bold;
  border-bottom: 2px solid #e6ecd6;
}
.ttlLv5 {
  position: relative;
  margin: 24px 0;
  padding: 0 0 0 20px;
  font-weight: bold;
}
.ttlLv5::before {
  content: "";
  width: 12px;
  height: 12px;
  background: #94c509;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
/*---------------------------------------
txtLink
---------------------------------------*/
/*-- txtLink --*/
.txtLink {
  display: inline-block;
  position: relative;
  margin-bottom: 0.5em;
  cursor: pointer;
}
.txtLink:last-child {
  margin-bottom: 0;
}
.txtLink .inr {
  display: inline-block;
  vertical-align: middle;
  padding-left: 12px;
}
.txtLink::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #93c508;
}
.txtLink .inr:hover {
  text-decoration: underline;
}
.txtLink.anchor::before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.txtLink.pdf .inr,
.txtLink.xls .inr,
.txtLink.doc .inr {
  padding-left: 25px;
}
.txtLink.pdf::before {
  width: 22px;
  height: 22px;
  border: none;
  background: url('/n_common/img/icon_pdf_rd.png')no-repeat left center;
}
.txtLink.xls::before {
  width: 22px;
  height: 22px;
  border: none;
  background: url('/n_common/img/icon_xls_gl.png')no-repeat left center;
}
.txtLink.doc::before {
  width: 22px;
  height: 22px;
  border: none;
  background: url('/n_common/img/icon_doc_bl.png')no-repeat left center;
}
.txtLink.other .inr {
  padding-right: 20px;
  background: url('/n_common/img/icon_other_gl.png')no-repeat right center;
}
.txtLinkList.row>li {
  display: inline-block;
  margin: 0 37px 10px 0;
}
/*---------------------------------------
linkBtn
---------------------------------------*/
.linkBtn {
  position: relative;
  display: inline-flex;
  align-items: center;
  width: 30.5%;
  max-width: 214px;
  margin: 0 2.2% 1% 0;
  border: 2px solid #94c509;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  font-weight: bold;
  background: #fff;
  cursor: pointer;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.linkBtn:hover {
  background: #f2ffce;
  transition: background 0.3s ease;
}
.col .linkBtn {
  width: 100%;
  max-width: 100%;
}
.linkBtn .inr {
  display: block;
  width: 100%;
}
a.linkBtn {
  padding: 15px 30px 14px 10px;
}
.linkBtn a.inr {
  padding: 15px 30px 14px 10px;
}
.linkBtn::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 1em;
  height: 1em;
  margin: auto;
  background: url('/n_common/img/btn_link_gl.png')no-repeat center;
  background-size: contain;
}
.linkBtn.pdf::before {
  width: 20px;
  height: 22px;
  background: url('/n_common/img/icon_pdf_rd.png')no-repeat center;
  background-size: contain;
}
.linkBtn.xls::before {
  width: 20px;
  height: 22px;
  background: url('/n_common/img/icon_xls_gl.png')no-repeat center;
  background-size: contain;
}
.linkBtn.doc::before {
  width: 20px;
  height: 22px;
  background: url('/n_common/img/icon_doc_bl.png')no-repeat center;
  background-size: contain;
}
.linkBtn.other::before {
  background: url('/n_common/img/icon_other_gl.png')no-repeat center;
  background-size: contain;
}
.linkBtnList li {
  margin-bottom: 18px;
}
.linkBtnList li + li {
  margin-bottom: 0;
}
.linkBtnList.colm1 .linkBtn {
  width: 100%;
  max-width: 100%
}
.linkBtnList.colm1 li + li {
  margin-bottom: 18px;
}
.linkBtnList.colm3,
.linkBtnList.colm4 {
  display: flex;
  flex-wrap: wrap;
}
.linkBtnList.colm3 .linkBtn {
  display: inline-flex;
  width: 31.3%;
  min-width: 0;
  align-items: center;
  margin: 3% 3% 0 0;
  vertical-align: middle;
}
.linkBtnList.colm3 .linkBtn:nth-child(3n) {
  margin-right: 0;
}
.linkBtnList.colm4 .linkBtn {
  display: inline-flex;
  width: 23.8%;
  min-width: 0;
  align-items: center;
  margin: 1.5% 1.5% 0 0;
  vertical-align: middle;
}
.linkBtnList.colm4 .linkBtn:nth-child(4n) {
  margin-right: 0;
}
.anchorLink.kana {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.anchorLink.kana .linkBtn {
  width: 66px;
  margin: 0 0 10px 0;
  border: 1px solid #94c509;
  box-shadow: none;
}
.anchorLink.kana .linkBtn::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #93c508;
  background: none;
  transform: rotate(90deg);
}
.anchorLink.kana .linkBtn a.inr {
  padding: 8px 15px 8px 8px;
}
.telIcon {
  display: inline-block;
  padding-left: 32px;
  background: url(/n_common/img/icon_tel_gl.png)no-repeat left center;
}
/*---------------------------------------
List
---------------------------------------*/
/*-- txtList --*/
.txtList>li {
  padding-left: 1.2em;
  text-indent: -1.2em;
}
.txtList>li::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  border-radius: 50%;
  background: #94c509; 
}
.txtList>li+li,
.dotList>li+li {
  margin-top: 0.5em;
}
.dotList li {
  padding-left: 1em;
  text-indent: -1em;
}
.dotList > li::before {
  content: "\0030fb" /* &middot; */
}
/*-- numList --*/
.numList {
  list-style: decimal outside none;
  padding-left: 2em;
}
.numList>li{
  text-indent: 0;
}
.numList>li+li {
  margin-top: 0.5em;
}
.numList_brackets>li {
  padding-left: 2.0em;
}
.numList_brackets>li>.listMark {
  display: inline-block;
  width: 2.0em;
  margin-left: -2.0em;
}
.numList_brackets>li+li {
  margin-top: 0.5em;
}
.numList_brackets.numDouble>li {
  padding-left: 2.5em;
}
.numList_brackets.numDouble>li>.listMark {
  width: 2.5em;
  margin-left: -2.5em;
}
.numList_brackets.numDouble>li+li {
  margin-top: 0.5em;
}
/*-- noteList --*/
.noteList>li {
  padding-left: 1.1em;
  text-indent: -1.1em;
}
.noteList>li>.listMark {
  width: 1.1em;
}
.noteList>li+li {
  margin-top: 0.5em;
}
.noteList .numList_brackets > li,
.noteList .noteList_star > li {
  text-indent: 0;
}
.noteList_star > li {
  padding-left: 0.6em;
}
.noteList_star > li > .listMark {
  display: inline-block;
  width: 0.6em;
  margin-left: -0.6em;
}
.noteList_star > li + li {
  margin-top: 0.5em;
}
.noteList_star.numSingle > li {
  padding-left: 1.5em;
}
.noteList_star.numSingle > li > .listMark {
  width: 1.5em;
  margin-left: -1.5em;
}
.noteList_star.numDouble > li {
  padding-left: 2em;
}
.noteList_star.numDouble > li > .listMark {
  width: 2em;
  margin-left: -2em;
}
/*---------------------------------------
column
---------------------------------------*/
/*----- .column_2col-----*/
.column_2col {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.column_2col .col {
  display: inline-block;
  width: 49%;
}
/*--.column_2col flex (variable)--*/
.column_2col.flex {
  display: flex;
  width: 100%;
}
.column_2col.flex.reverse {
  flex-direction: row-reverse;
}
.column_2col.flex .col:last-child {
  padding-left: 20px;
}
.column_2col.flex.reverse .col:last-child {
  padding-left: 0;
  padding-right: 20px;
}
/*----- column_3col -----*/
.column_3col {
  letter-spacing: -0.4em;
}
.column_3col>.col {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  width: 30.4%;
  margin-left: 4.4%;
}
.column_3col>.col:nth-of-type(3n+1) {
  margin-left: 0;
}
.column_3col>.col:nth-of-type(n+4) {
  margin-top: 20px;
}
/*-- column_4col --*/
.column_4col {
  letter-spacing: -0.4em;
}
.column_4col>.col {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  width: 23%;
  margin: 0 0 0 2.6%;
}
.column_4col>.col:nth-of-type(4n+1) {
  margin-left: 0;
}
.column_4col>.col:nth-of-type(n+5) {
  margin-top: 20px;
}
/*---------------------------------------
table
---------------------------------------*/
.tableTypeA_01, .tableTypeA_02, .tableTypeB_01,
.tableTypeC_01, .tableTypeC_02 {
  width: 100%;
  overflow: auto;
}
.tableTypeA_01 tr:first-child,
.tableTypeA_02 tr:first-child {
  border-top: 1px solid #e6ecd6;
}
.tableTypeA_01 tr, .tableTypeA_02 tr{
  border-bottom: 1px solid #e6ecd6;
}
.tableTypeA_01 td, .tableTypeA_01 th,
.tableTypeA_02 td, .tableTypeA_02 th,
.tableTypeB_01 td, .tableTypeB_01 th,
.tableTypeC_01 td, .tableTypeC_01 th,
.tableTypeC_02 td, .tableTypeC_02 th {
  padding: 14px;
  vertical-align: middle;
}
.tableTypeB_01 td, .tableTypeB_01 th,
.tableTypeC_01 td, .tableTypeC_01 th,
.tableTypeC_02 td, .tableTypeC_02 th {
  border: 1px solid #e6ecd6;
}
.tableTypeA_01 th, .tableTypeA_02 th,
.tableTypeB_01 th, .tableTypeC_01 th, .tableTypeC_01 thead td,
.tableTypeB_02 th, .tableTypeC_02 th, .tableTypeC_02 thead td {
  background: #f6f9f1;
}
.tableTypeA_01 th, .tableTypeA_02 th {
  white-space: nowrap;
}
.tableTypeA_01 .blank, .tableTypeA_02 .blank,
.tableTypeB_01 .blank, .tableTypeC_01 .blank {
  background: #fbfbfb;
}
.tableTypeC_01 tbody th,
.tableTypeC_02 tbody th {
  background: #fbfbfb;
  font-weight: normal;
  color: #333;
}
/*---------------------------------------
QA
---------------------------------------*/
.qaItem + .qaItem {
  margin-top: 40px;
}
.qaItem .question {
  display: table;
  width: 100%;
  margin-bottom: 24px;
  font-size: 2rem;
  font-weight: bold;
  background: #f6f9f1;
}
.qaItem .question .qIcon {
  display: table-cell;
  width: 48px;
  font-size: 2.8rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #94c509;
}
.qaItem .question .qTxt {
  display: table-cell;
  padding-left: 1em;
}
.qaItem .answer {
  display: table;
  width: 100%;
}
.qaItem .answer .aIcon {
  display: table-cell;
  vertical-align: top;
  width: 48px;
  font-size: 2.8rem;
  font-weight: bold;
  color: #118225;
  text-align: center;
}
.qaItem .answer .aTxt {
  display: table-cell;
  vertical-align: top;
}
/*---------------------------------------
infoBox
---------------------------------------*/
.infoBox {
  border: 1px solid #94c509;
}
.infoBox.typeA, .infoBox.typeB {
  padding: 20px;
}
.infoBox .infoTtl {
  margin-bottom: 1em;
}
.infoBox.typeB {
  background: #f6f9f1;
}
.infoBox.typeC .infoTtl{
  padding: 6px 20px;
  color: #fff;
  font-weight: bold;
  background: #94c509;
}
.infoBox.typeC .infoTxt {
  padding: 0 20px 20px 20px;
}
/*---------------------------------------
 design parts
---------------------------------------*/
.imgBox {
  display: table;
  width: 100%;
  background: #f6f9f1;
}
.imgBox .item {
  display: table-cell;
  vertical-align: middle;
}
.imgBox .item.caption {
  padding-left: 40px;
}
.imgBox .item .imgTtl {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 50px;
}
.imgBox .item .imgPost {
  font-size: 1.8rem;
}
.imgBox .item .imgPost > span {
  font-size: 1.4rem;
}
.imgBox .item.img {
  text-align: right;
}
.imgBox.auto,
.imgBox.full {
  text-align: center;
  background: none;
}
.imgBox.auto img{
  display: inline-block;
  width: auto;
}
.imgBox.full img{
  display: inline-block;
  width: 100%;;
}
.accessBox .accessRow {
  display: table;
  width: 100%;
}
.accessBox .accessRow + .accessRow {
  margin-top: 1em;
}
.accessRow .ttl, .accessRow .txt {
  display: table-cell;
  vertical-align: top;
  position: relative;
}
.accessRow .ttl {
  width: 100px;
  white-space: nowrap;
  padding-right: 1em;
}
.accordionBtn.all {
  margin: 40px 0 0 0;
  text-align: right;
}
.accordionBtn.all span {
  display: inline-block;
  text-align: right;
  cursor: pointer;
  padding-right: 20px;
  background: url(/n_common/img/btn_open_gl.png)no-repeat center right;
  background-size: 16px;
}
.accordionBtn.all span.open {
  background: url(/n_common/img/btn_close_gl.png)no-repeat center right;
  background-size: 16px;
}
.accessRow .txt .btn {
  position: absolute;
  top: 0;
  right: 0;
}
.accessRow .txt .btn .linkBtn {
  text-align: left;
  word-break: keep-all;
  width: auto;
  min-width: 150px;
}
/* .step_typeC
-----------------*/
.stepRow {
  display: flex;
  margin-bottom: 40px;
  position: relative;
}
.stepRow .stepTtl {
  position: relative;
  display: inline-flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  flex-basis: 112px;
  padding: 15px 10px;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: center;
  font-size: 2.0rem;
  font-weight: bold;
  color: #fff;
  z-index: 2;
  font-size: 1.8rem;
  background: #94c509;
}
.stepRow .stepTtl::before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 30px 0 30px;
  border-color: #94c509 transparent transparent transparent;
  z-index: 1;
}
.stepRow .stepTtl span {
  display: inline-block;
}
.stepRow:last-child .stepTtl::before {
  display: none;
}
.stepTxt {
  width: 100%;
  padding: 30px 20px;
  border: 2px solid #94c509;
}
.stepTxt .logoMynavi {
  display: inline-block;
  text-align: center;
}
#jili {
  padding: 0;
}
#jili .ttl {
  margin-bottom: 20px;
  text-align: center;
}
#jili .linkBtn {
  height: 101px;
  padding: 10px 26px 10px 10px;
}
#jili .linkBtn .inr {
  padding-left: 60px;
}
/*------------------------------
 SP
------------------------------*/
@media screen and (max-width: 768px) {
  /*-- wrapper --*/
  .mainCont {
    min-width: 0;
    padding: 0;
  }
  .content {
    margin-top: 15px;
    padding: 0 10px;
  }
  .main {
    width: 100%;
    float: none;
  }
  .mainInr {
    margin-bottom: 40px;
    padding: 0 10px 40px;
  }
  /*-- breadCrumb --*/
  .breadCrumbsInr {
    padding: 5px 10px;
  }
  .breadCrumbsInr>li {
    font-size: 1.2rem;
  }
  /*-- localNav --*/
  .localNav {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
  /*-- title --*/
  .ttlLv1 {
    margin-bottom: 20px;
    padding: 10px 12px 8px;
    font-size: 2rem;
  }
  .ttlLv2 {
    margin-top: 30px;
    font-size: 1.8rem;
  }
  .ttlLv5 {
    margin-bottom: 10px;
  }
  /*-- linkBtn --*/
  .linkBtn {
    width: 100%;
    margin: 0 auto 10px;
    max-width: 400px;
  }
  a.linkBtn {
    padding: 8px 28px 8px 8px;
  }
  .linkBtn a.inr {
    padding: 8px 28px 8px 8px;
  }
  .linkBtnList li {
    margin-bottom: 10px;
  }
  .linkBtnList.colm3 .linkBtn,
  .linkBtnList.colm4 .linkBtn {
    width: 48%;
    margin: 3% 3% 0 0;
  }
  .linkBtnList.colm3 .linkBtn:nth-child(2n),
  .linkBtnList.colm4 .linkBtn:nth-child(2n) {
    margin-right: 0;
  }
  .linkBtnList.colm3 .linkBtn:nth-child(3n) {
    margin: 3% 3% 0 0;
  }
  .anchorLink.kana {
    justify-content: start;
  }
  .anchorLink.kana .linkBtn {
    margin-right: 10px;
  }
  /*-- column --*/
  .column_2col {
    display: block;
  }
  .column_2col .col {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  .column_2col:last-child {
    margin-bottom: 0;
  }
  .column_2col.type2 {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .column_2col.type2 .col {
    width: calc(calc(100% - 20px)/2);
  }
  .column_2col.flex {
    display: block;
  }
  .column_2col.flex .col {
    display: block;
    margin: 0 auto;
    padding-left: 0;
  }
  .column_2col.flex.reverse .col:last-child {
    padding: 0;
  }
  .column_2col.flex .col:last-child {
    padding-left: 0;
  }
  .column_2col.flex .col img {
    width: 100%;
  }
  .column_3col>.col {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .column_3col.type2>.col {
    width: 49.7%;
    margin: 0 0 20px 0;
    padding: 0 2%;
  }
  .column_3col>.col:nth-child(3n),
  .column_3col.type2>.col:nth-child(3n) {
    margin-bottom: 0;
  }
  .column_3col.type2>.col:nth-child(2n+1) {
    padding-left: 0;
  }
  .column_3col.type2>.col:nth-child(2n) {
    padding-right: 0;
  }
  .column_4col>.col {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .column_4col>.col:nth-of-type(n+5) {
    margin-top: 0;
  }
  .column_4col.type2>.col {
    width: 49.7%;
    margin: 0 0 20px 0;
    padding: 0 10px;
  }
  .column_4col.type2>.col:nth-child(2n+1) {
    padding-left: 0;
  }
  .column_4col.type2>.col:nth-child(2n) {
    padding-right: 0;
  }
  /*-- table --*/
  .tableTypeA_02 th, .tableTypeA_02 td {
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin-top: -1px;
    padding: 15px;
  }
  .tableTypeB_01, .tableTypeC_01 {
    overflow: auto;
  }
  .tableTypeB_01 table, .tableTypeC_01 table {
    width: 1000px;
  }
  .tableTypeC_02 tbody th {
    width: 1em;
  }
  .tableTypeB_01 .spTxt,
  .tableTypeC_01 .spTxt {
    display: block;
    margin-top: 5px;
    text-align: left;
    font-size: 1.2rem;
  }
  /*-- design parts --*/
  .imgBox {
    padding: 10px;
  }
  .imgBox .item.img {
    width: 25%;
  }
  .imgBox .item.img img {
    width: 100%;
    height: auto;
  }
  .imgBox .item.caption {
    padding: 0;
  }
  .imgBox .item .imgTtl {
    margin-bottom: 10px;
    font-size: 1.7rem;
  }
  .imgBox .item .imgPost {
    font-size: 1.6rem;
  }
  .accessRow .txt .btn {
    position: static;
    display: block;
    margin-top: 10px;
  }
  .accessRow .txt .btn a {
    margin-bottom: 0;
  }
  .imgBox.auto img{
    width: 100%;
  }
  .qaItem .question {
    font-size: 2rem;
  }
  .qaItem .question .qIcon {
    font-size: 2rem;
  }
  .qaItem .question .qTxt {
    font-size: 1.6rem;
    padding: 5px;
    vertical-align: middle;
  }
  .stepRow {
    display: block;
  }
  .stepRow .stepTtl {
    display: block;
    width: 100%;
  }
  .stepRow .stepTtl::before {
    display: none;
  }
  .stepRow::before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 30px 0 30px;
    border-color: #94c509 transparent transparent transparent;
    z-index: 1;
  }
  .stepRow:last-child::before {
    display: none;
  }
  .stepTxt .logoMynavi {
    display: block;
    width: 100%;
    max-width: 200px;
    margin: 10px auto 0;
  }
  /*-- jili --*/
  #jili {
    padding-top: 20px;
  }
  #jili .column_3col>.col {
    margin-bottom: 0px;
  }
  #jili .ttl img {
    width: 100%;
  }
  #jili .linkBtn {
    height: auto;
  }
  #jili .linkBtn .inr {
    width: 100%;
    padding: 15px 0 15px 60px;
  }
  #jili .linkBtn.jili .inr,
  #jili .linkBtn.receiving .inr {
    padding: 2px 0 2px 60px;
    font-size: 14px;  
  }
}

@media print{
  header, footer, .localNav, .breadCrumbs {
    display: none;
  }
  .main {
    width: 90%;
    float: none;
    margin: 0 auto;
  }
}
/*-- 事業概況用アンカーリンク（2020.11.27作成） --*/
 .anchorLink.toukei {
    justify-content: start;
  }
  .anchorLink.toukei .linkBtn {
    margin-right: 15px;
  }

/*-- 環境保全活動用右スクロール表（2020.12.2作成） --*/
  .tableTypeEco {
    overflow: auto;
  }
  .tableTypeEco table {
    width: 1000px;
  }
  .tableTypeEco .spTxt {
    display: block;
    margin-top: 5px;
    text-align: left;
    font-size: 1.2rem;
  }

/*------------------------------
 事業概況用アンカーリンク（2020.11.27作成）
------------------------------*/
.anchorLink.toukei {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.anchorLink.toukei .linkBtn {
  width: 170px;
  margin: 10px 10px 10px 10px;
  border: 1px solid #94c509;
  box-shadow: none;
}
.anchorLink.toukei .linkBtn::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #93c508;
  background: none;
  transform: rotate(90deg);
}
.anchorLink.toukei .linkBtn a.inr {
  padding: 8px 15px 8px 8px;
}

/*------------------------------
 環境保全活動用右スクロール表（2020.12.2作成）
------------------------------*/
.tableTypeEco {
  width: 100%;
  overflow-x: scroll;
}

.tableTypeEco td, .tableTypeEco th {
  padding: 14px;
  vertical-align: middle;
}

.tableTypeEco td, .tableTypeEco th {
  border: 1px solid #e6ecd6;
}
.tableTypeEco th, .tableTypeEco thead td {
  background: #f6f9f1;
}

.tableTypeEco .blank {
  background: #fbfbfb;
}

.tableTypeEco tbody th {
  background: #fbfbfb;
  font-weight: normal;
  color: #333;
}

